body {
   
   font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1{
  font-family: 'Poiret One', cursive;
  font-weight: bold;
}
h2{
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h3,
h4,
h5,
h6 {
  
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
}

h1#title{
  border-radius: 10px;
  background-color: #007bff;
  opacity: 0.8;
  margin-bottom: 10px;
  padding:20px;
}


header.masthead {
  position: relative;
  background-color: #343a40;
  /**background: url("../img/bg-masthead.jpg") no-repeat center center;**/
  background: url("../img/main10.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 8rem;
  padding-bottom: 8rem;
  opacity: 75%;
}

header.masthead .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}


header.masthead h1 {
  font-size: 2rem;
}

@media (min-width: 768px) {
  header.masthead {
    padding-top: 12rem;
    padding-bottom: 12rem;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
}

.showcase .showcase-text {
  padding: 3rem;
}

.showcase .showcase-img {
  min-height: 30rem;
  background-size: cover;
}

@media (min-width: 768px) {
  .showcase .showcase-text {
    padding: 7rem;
  }
}

.features-icons {
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.features-icons .features-icons-item {
  max-width: 20rem;
}

.features-icons .features-icons-item .features-icons-icon {
  height: 7rem;
}

.features-icons .features-icons-item .features-icons-icon i {
  font-size: 4.5rem;
}

.features-icons .features-icons-item:hover .features-icons-icon i {
  font-size: 5rem;
}

.testimonials {
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.testimonials .testimonial-item {
  max-width: 18rem;
}

.testimonials .testimonial-item img {
  max-width: 12rem;
  box-shadow: 0px 5px 5px 0px #adb5bd;
}

.call-to-action {
  position: relative;
  background-color: #343a40;
  background: url("../img/bg-masthead.jpg") no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 7rem;
  padding-bottom: 7rem;
}

.call-to-action .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.3;
}



footer.footer {
  padding-top: 2rem;
  padding-bottom: 2rem;
}


#teachers .teacher-interface{
    /*background-image: url(/front/img/bg-showcase-2.jpg);*/
    background-image: url(/front/img/interface-teacher.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-top:20px;
    margin-bottom: 20px;
    float: left;
    display: block;
    /*margin-right: 2.35765%;*/
    width: 100%;
    min-height: 300px;
}


.opacity img {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;}
.opacity:hover img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}
.opacity h5 {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;}
.opacity:hover h5 {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}

.opacity p {
filter:alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;}
.opacity:hover p {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}


.modal-dialog {
      max-width: 800px;
      margin: 30px auto;
  }



.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}
.container-div{padding:20px;}

.refs section a:first-of-type {
    /*background: url("https://m1.closnet.com/front/img/l01.jpg");*/
    background-image: url("../img/main10.jpg");
}

.refs section a:nth-of-type(2) {
    background-image: url("../img/l01.jpg");
}

.reconocimientos {text-align:center;list-style:none;margin-bottom: 40px}
.reconocimientos ul{list-style: none; margin-top: 40px}
.reconocimientos li{display:inline; margin-inline: 2%}

img.reconocimiento{height:40px;}
@media (min-width:768px){img.reconocimiento{height:auto;max-height:100px;}

hr {
  height: 1px;
  width: 80%;
  background: rgb(5,251,0);
  background: linear-gradient(90deg, rgba(5,251,0,1) 0%, rgba(248,253,29,1) 50%, rgba(252,69,69,1) 100%);
}
